SUBDIRS =
EXTRA_DIST = "brasilia.krp" "campinas-sp.krp" "rio-de-janeiro2.krp" "rio-de-janeiro.krp" "sao-paulo2.krp" "sao-paulo.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/"
	$(INSTALL_DATA) "$(srcdir)/brasilia.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/brasilia.krp"
	$(INSTALL_DATA) "$(srcdir)/campinas-sp.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/campinas-sp.krp"
	$(INSTALL_DATA) "$(srcdir)/rio-de-janeiro2.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/rio-de-janeiro2.krp"
	$(INSTALL_DATA) "$(srcdir)/rio-de-janeiro.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/rio-de-janeiro.krp"
	$(INSTALL_DATA) "$(srcdir)/sao-paulo2.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/sao-paulo2.krp"
	$(INSTALL_DATA) "$(srcdir)/sao-paulo.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/sao-paulo.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/brasilia.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/campinas-sp.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/rio-de-janeiro2.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/rio-de-janeiro.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/sao-paulo2.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/brazil/sao-paulo.krp"

